var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/companies/[id]/financials/route.js")
R.c("server/chunks/[root-of-the-server]__09l3tt3._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_companies_[id]_financials_route_actions_1dxo8_2.js")
R.m(82236)
module.exports=R.m(82236).exports
